html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul, li, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	text-decoration: none;
	font-weight: normal;
	list-style: none;
}

body{
	cursor: default;
	font-family: Trebuchet MS, Arial,Helvetica,sans-serif;
	font-size: 12px;
	background: white url('../images/background.png') repeat-x 0 24px;
}

/* Barra SAPO Universal */
.bsu_almofada {overflow:hidden; min-height: 36px; background-color:#222;}

/* INI HTML Elements */

/* INI Logo Sapo */
h1{
	margin-bottom: 18px;
}

h1, h1 a{
	display: block;
	width: 160px;
	height: 30px;
}

h1 a{
	background: transparent url('//imgs.sapo.pt/sapologos/current/3f010bc0aeb7cf7c5e872a399314bd2ec29b7ef217933bc68b2c6eeaacf4d2c4.png') no-repeat 0 0;
	overflow: hidden;
	text-indent: -900px;
}
/* END Logo Sapo */

h2, h2 span,
h3, h3 span{
	display: block;
	text-transform: uppercase;
  font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	height: 30px;
}

/* So there is only 1 call to the sprite ttl.png */
h2, h3, h2 span, h3 span, caption, caption span, thead, tfoot, th, tfoot td{
	background: transparent url('../images/ttl.png') no-repeat 0 0;
}

h2, h3{
	margin: 0 0 10px 0;
	background-position: left 0;
	padding-left: 10px;
}

h3{
  background-position: left -30px;
}

h2 span{
	background-position: right 0;
}

h3 span{
	background-position: right -30px;
}

.h2_form, .h3_form{
  position:relative;
}

.h2_form fieldset, .h3_form fieldset{
  position: absolute;
	right:10px;
	top:0;
	margin:0;
	padding:0;
	border:0;
	height: 30px;
	line-height: 30px;
}

.h2_form fieldset *, .h3_form fieldset *{
  vertical-align: middle;
}

a, a:hover, a:visited{
  text-decoration: underline;
	color: #036;
  cursor: pointer;
}
a[href="#tip"]{
	text-decoration: none;
	border-bottom: 1px dotted #003366;
}
a span{
  cursor: pointer;
}


fieldset{
  border: 1px solid #dedede;
	margin: 10px 0 10px 0;
	padding: 0 10px 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

fieldset h3, fieldset ul, fieldset p, fieldset div{
	margin: 10px 0;
}

label, input[type="button"], input[type="submit"]{
  cursor: pointer;
}

legend{
	padding: 0 5px;
	color: #666;
}

table{
	margin: 0 auto 0 auto;
	width: 100%;
	border-collapse: collapse;
}

a.action_ok, a.action_ko, a.action_disabled, a.action_loading, a.action_error{
	padding: 2px 5px;
	font-weight: bold;
	font-size: 10px;
	line-height: 15px;
	text-decoration: none;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

a.action_ok{
	background: #060;
}

a.action_ko, a.action_error{
	background: #a00;
}

a.action_error{
	cursor: not-allowed;
}


a.action_disabled, .disabled a.action_ok{
	background: #ccc;
	cursor: default;
}

a.action_loading{
	background: #ccc url('../images/loading_ccc.gif') no-repeat 2px center;
	cursor: wait;
	padding-left: 20px;
}


.sep {
    color: #888;
}
.accessKey {
    text-decoration: underline;
}

.tblholder, .tblholder_loading{
	margin: 20px 0 0 0;
	padding: 0 10px 0 10px;
	position: relative;
}

fieldset .tblholder, fieldset .tblholder_loading{
  padding: 0;
}


.tblholder form, .tblholder_loading form{
  position: absolute;
	right:23px;
	top:0;
	height: 25px;
	line-height: 25px;
}

.tblholder form fieldset, .tblholder_loading form fieldset{
	margin:0;
	padding:0;
	border:0;
}

.tblholder form fieldset *, .tblholder_loading from fieldset{
	font-size: 10px;
  vertical-align: baseline;
}

.tblholder_loading .pager, .tblholder_loading .pager a{
	color: #cccccc;
	cursor: wait;
}

/* INI Tables */
caption{
	height:25px;
	line-height: 25px;
	background-position: right -60px;
}

caption span{
	display: block;
	padding-left: 13px;
	margin-right: 13px;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	background-position: left -60px;
}

thead{
	height:25px;
	line-height: 25px;
	background-position: right -85px;
}

th{
	background-position: center -85px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	padding: 0 6px;
}


th:first-child{
	padding-left: 13px;
	background-position: left -85px;
}

th:last-child{
	background-position: right -85px;
}

th.lastChild, th.lastChild_c, th.lastChild_r, th.lastChild_l{
	background-position: right -85px;
}

td{
	padding: 2px 6px;
}

td.l, th.l, th.lastChild_l, td.lastChild_l{
  text-align: left;
}
td.r, th.r, input.r, th.lastChild_r, td.lastChild_r{
  text-align: right;
}
td.c, th.c, input.c, th.lastChild_c, td.lastChild_c{
  text-align: center;
}

tbody tr{
	height: 24px;
}

tbody td{
	border-top: 1px solid #F0F0F0;
}
tbody td:first-child{
	padding-left: 13px;
}

tbody tr:first-child td{
	border-top: none;
}

tbody tr.par{ /* tbody tr.par td  */
	background: rgb(252, 253, 253);/* #fcfdfd */
}

tr.new{
  background: #fff;
}

tr.new th{
  background: #fff;
	background: none;
	padding: 2px 0;
}

tr.new th a, a.new{
	border: 1px solid #ffffaf;
	background: #ffffcc url('../images/new_plus.png') no-repeat 12px center;
	padding: 0 32px;
	text-decoration: none;
  display: block;
	text-transform: none;
	font-size: 11px;
	font-weight: bold;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #202020;
}

tr.new th a:hover, a.new:hover{
	border: 1px solid yellow;
	background-color: #ffffaf;
}

tr.nodata td{
  color: #c0c0c0;
	font-size: 11px;
}


.tbl_right{
	text-align: right;
}

.tbl_left{
	text-align: left;
}

tfoot{
	height: 25px;
	text-transform: uppercase;
	background-position: right -110px;
}
tfoot tr{
	height: 25px;
}

tfoot td{
	height: 25px;
	font-weight: bold;
	padding: 0 5px;
	line-height: 25px;
	background-position: center -110px;
}

tfoot td:first-child{
	background-position: left -110px;
	padding-left:13px;
}

tfoot td.lastChild, tfoot td.lastChild_l, tfoot td.lastChild_c, tfoot td.lastChild_r{
	background-position: right -110px;
}
tfoot td:last-child{
	background-position: right -110px;
}

/* END Tables */


dl{
}

dt{
  text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 17px;

}
dd{
  margin-bottom: 23px;
}

/* END HTML Elements */

#bsu_root{
	display: none;
}

#base{
	width: 950px;
	position: relative;
	margin: auto;
	margin-top: 5px;
}

.body{
  margin: 0 0 20px 0;
}

.header{
  height: 126px;
	position: relative;
}

#receitas, #receitas .moneyrich, #receitas .moneybroke {
	background: transparent url('../images/receitas.png') no-repeat 0 0;
}

#receitas{
	height: 45px;
	background-position: 0 0;
	position: absolute;
	top: 3px;
	right: 3px;
}

#receitas .ttl{
	float: left;
	width: 60px;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
	margin-left: 10px;
	padding-top: 9px;
	line-height: 14px;
}

#receitas .moneyrich, #receitas .moneybroke{
	background-position: right 0;
	margin-left: 85px;
	text-align: right;
	font-size: 32px;
	height: 45px;
	line-height: 45px;
	font-family: Arial;
	font-weight: bold;
	padding-right: 5px;
	position: relative;
	left: 3px;
	text-shadow: #ffffff 1px 2px 2px;
}

#receitas .moneyrich {
	color: #202020;
}

#receitas .moneybroke {
	color: #b00;
}

#receitas .moneyrich .cents, #receitas .moneybroke .cents{
	font-size: 17px;
	font-weight: bold;
	position: relative;
	top: -10px;
}

#receitas .moneyrich .cents {
	color: #808080;
}

#receitas .moneybroke .cents {
	color: #be2020;
}

.footer{
	padding-top: 37px;
  margin: 0 0 10px 0;
	font-size: 10px;
	clear: both;
}
.footer .links {
	border-bottom: 2px solid #bed936;
	padding-bottom: 4px;
	color: #c0c0c0;
	list-style-type: none;
}

.footer .links li {
	display: inline-block;
	vertical-align: baseline;
	position: relative;
	margin: .5em;
}

.footer a{
  font-weight: bold;
	text-decoration: none;
}

.footer .feed{
  background: transparent url('../images/rss.png') no-repeat left center;
	padding: 1px 17px 1px;
}


#pageFooter{
  height: 40px;
}


.user_bar{
	display: none;
  position: absolute;
	top: 5px;
	right: 0;
}

/* INI type_menu */

#type_menu{
	height: 25px;
	position: absolute;
	top: 5px;
	left: 165px;
	line-height: 25px;
}

#type_menu fieldset,
#user_frm fieldset{
	border: 0;
	padding: 0;
	margin: 0;
}

#type_menu legend, #user_frm legend, .warning_block h3 a.down{
	background-image: url('../images/sbcursor_bottom.png');
}


#type_menu legend,
#user_frm legend{
	font-size: 0.95em;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 25px;
	color: #202020;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
}

#type_menu.hide legend,
#user_frm.hide legend{
  display: none;
}

#type_menu #type_frm,
#user_frm #account_frm{
	display: none;
	margin: 0;
}


#type_menu.hide #type_frm,
#user_frm.hide #account_frm{
	display: block;
}
/* END type_menu */



/* Elements that use the sprite bt.png */
.pager li,
.sub_menu li a,
.sub_menu li a span,
.sub_menu_pager li a,
.sub_menu_pager li:first-child a span,
.sub_menu_pager li a.add span,
.main_menu li a,
.main_menu li a span{
    background: transparent no-repeat 0 0;
}



/* Pagers like */
.pager{
	height: 25px;
  margin: 10px;
}


.pager li{
	float: left;
	background-position: center -119px;
	height: 25px;
	width: 32px;
	line-height: 25px;
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	text-align: center;
}

.pager li.hidden{
	display: none;
}

.pager li.more{
	opacity: 0.4;
}

.pager li a{
	padding: 0 10px;
}


.pager li:first-child{
	background-position: left -119px;
	border-left: 0;
}

.pager li:last-child, .pager li.lastChild{
	background-position: right -119px;
	border-right: 0;
}

.pager .selected a{
 color: #202020;
}

.pager a{
	color: #606060;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.pager .selected{
	background-position: center -144px;
}

.pager .selected:first-child{
	background-position: left -144px;
}

.pager .selected:last-child{
	background-position: right -144px;
}
/* END Pager Like*/

/* INI sub_menu */
.sub_menu{
	margin: 15px 0;
}

.sub_menu, .sub_menu li, .sub_menu li a, .sub_menu li a span{
  height: 25px;
	line-height: 25px;
	font-size: 12px;
	font-weight: bold;
	display: block;
}

.sub_menu li{
	float: left;
	margin-right: 12px;
}

.sub_menu li a{
	text-decoration: none;
	color: #606060;
	background-position: left 0;
	padding-left: 8px;
}

.sub_menu li a.add{
	padding-left: 35px;
}

.sub_menu li a span{
	padding-right: 10px;
	background-position: right 0;
	position: relative;
	left: 2px;
}

.sub_menu li.selected a, .sub_menu li.selected a:hover{
	background-position: left -25px;
}

.sub_menu li a:hover{
	background-position: left -169px;
}

.sub_menu li.selected a span, .sub_menu li.selected a:hover span{
	color: #202020;
	background-position: right -25px;
}

.sub_menu li a:hover span{
	background-position: right -169px;
}
/* END sub_menu */


/* INI sub_menu_pager */
.sub_menu_pager{
	margin: 15px 0;
}

.sub_menu_pager, .sub_menu_pager li, .sub_menu_pager li a, .sub_menu_pager li a span{
  height: 25px;
	line-height: 25px;
	font-size: 12px;
	font-weight: bold;
	display: block;
}

.sub_menu_pager li{
	float: left;
	margin-right: 0px;
}

.sub_menu_pager li a{
	text-decoration: none;
	color: #606060;
	background-position: center 0;
	padding: 0 10px;
	border-right: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
}

.sub_menu_pager li:first-child a{
	background-position: left 0;
	border-left: 0;
}
.sub_menu_pager li:first-child a span{
	background-position: center 0;
}

.sub_menu_pager li:last-child a{
	background-position: right 0;
	border-right: 0;
}

.sub_menu_pager li a.add{
  padding-left: 0px;
}

.sub_menu_pager li a.add span{
	padding-left: 35px;
	background-position: -3px 0;

	/* ini fmt */
	padding-left: 30px;
	/* end fmt */
}

.sub_menu_pager li a.add:hover span{
	background-position: -3px -169px;
}

.sub_menu_pager li.selected a.add span, .sub_menu_pager li.selected a:hover.add span{
	background-position: -3px -25px;
}

.sub_menu_pager li.selected a, .sub_menu_pager li a:hover{
	border-right: 1px solid #bed936;
	border-left: 1px solid #bed936;
}

.sub_menu_pager li.selected:first-child a, .sub_menu_pager li:first-child a:hover, .sub_menu_pager li.selected:first-child a:hover{
	border-left: 0px solid #ffffff;
	background-position: left -25px;
}

.sub_menu_pager li.selected:last-child a, .sub_menu_pager li:last-child a:hover, .sub_menu_pager li.selected:last-child a:hover{
	border-right: 0px solid #ffffff;
	background-position: right -25px;
}

.sub_menu_pager li.selected:first-child span, .sub_menu_pager li.selected:first-child a:hover span,
.sub_menu_pager li.selected a, .sub_menu_pager li.selected a:hover{
	background-position: center -25px;
}

.sub_menu_pager li a:hover,
.sub_menu_pager li:first-child a:hover span{
	background-position: center -169px;
}

.sub_menu_pager li:first-child a:hover{
	background-position: left -169px;
}

.sub_menu_pager li:last-child a:hover{
	background-position: right -169px;
}

/* END sub_menu */


.main_menu, .main_menu li, .main_menu li a, .main_menu li a span{
  height: 23px;
	line-height: 23px;
	font-size: 11px;
	display: block;
}

.main_menu li{
	margin-right: 14px;
	float: left;
}

.main_menu li a{
	text-decoration: none;
	color: #606060;
	background-position: left -50px;
	padding-left: 18px;
}

.main_menu li a span{
	padding-right: 20px;
	background-position: right -50px;
	position: relative;
	left: 2px;
}

.main_menu li a:hover{
	background-position: left -73px;
}

.main_menu li.selected a{
	background-position: left -96px;
}

.main_menu li a:hover span{
	background-position: right -73px;
}

.main_menu li.selected a span{
	color: #202020;
	background-position: right -96px;
}

.sidebar{
	float: right;
  width: 280px;
	border: 0px solid red;
}

.main_wfloat{
  margin-right: 310px;
  margin-bottom: 20px;
}

.main_wfloat .block, .main_wfloat .block_editable{
  margin-bottom: 20px;
}

/* To remove jerky animation from the BlindUp/Down */
.main_wfloat .block_editable, .main_wfloat form.block{
	margin-bottom: 0;
}


.block, .block_editable{
	margin-bottom: 10px;
}

.block .content, .block_editable .content,
.block .hint, .block_editable .hint,
.warning{
  margin: 10px;
}

.block_body{
	padding-left: 10px;
}

.block_body p{
	line-height: 19px;
}

.float3_1st, .float3{
	float: left;
	width: 310px;
	margin-left: 10px;
}

.float3_1st{
	margin-left: 0;
}

.emitedWarning{
	margin: 0 10px;
}

.sidebar .warning{
  margin: 0 0 10px 0;
}

.warning h2, .warning h3, .emitedWarning h2, .emitedWarning h3{
	background-position: left -135px;
	margin-bottom: 16px;
	padding-left: 33px;
}

.warning h2 span, .warning h3 span, .emitedWarning h2 span, .emitedWarning h3 span{
	background-position: right -135px;
}

.warning_block{
	padding: 0 0 5px;
}

.emitedWarning .warning_block{
  margin: 0;
}

.emitedWarning .warning_block h3{
  margin-top: 0;
	cursor: default;
}

.emitedWarning p{
	margin: 0;
}

.sidebar .warning_block{
	line-height: 19px;
}

.warning_block h3{
	margin-bottom: 5px;
	position: relative;
	cursor: pointer;
}

.warning_block .info{
  margin: 0 10px 0 10px;
	padding: 0.5px;
	font-size: 0.95em;
}

.warning_block h3 span{
	font-size: 0.9em;
	letter-spacing: 0.05em;
	text-transform: none;
}

.warning_block h3 a[href="#warn"]{
	position: absolute;
	right: 9px;
	top: 10px;
	background: transparent url('../images/sbcursor_top.png') no-repeat center center;
	width: 10px;
	height: 10px;
	overflow: hidden;
	text-indent: -100px;
}

.warning_block h3 a.up{
	background-image: url('../images/sbcursor_top.png');
}

.details p{
  padding-left: 10px;
	line-height: 18px;
}

.actions{
  margin-top: 5px;
}

.details .actions{
	padding-left: 10px;
}

.label, .label a{
  font-weight: bold;
}

.site_cats label{
  display: block;
	position: relative;
	width: 240px;
	margin-left: 10px;
	line-height: 20px;
	border-bottom: 1px dotted #ccc;
}

.site_cats label.first{
  width: 250px;
	margin-left: 0;
}

.wizard{
  border: 1px solid black;
	padding: 5px;
}

.wizard li{
	display: inline;
	padding: 1px;
}

.wizard li.doing{
  border: 1px solid black;
}

/* INI Wizard */
.wizard {
	position: absolute;
	right: 5px;
	border: none;
	padding: 0;
	margin: 0 0 10px;
	height: 30px;
	line-height: 30px;
}
.wizard li, .wizard a, .wizard a span{
  display: block;
	overflow: hidden;
	height: 30px;
	line-height: 30px;
}

.wizard li {
	float: left;
	margin-left: 5px;
	width: 120px;
}

.wizard li.doing {
	border: none;
}

.wizard a,
.wizard a span{
	background: transparent url('../images/wizardprogress.png') left 0 no-repeat;
}

.wizard a {
	width: 120px;
	background-position: left 0;
	font-size: .9em;
	text-decoration: none;
}

.wizard a span{
	margin-left: 17px;
	padding-left: 5px;
	background-position: right 0;
}
.wizard .doing a span,
.wizard .doing a:hover span,
.wizard .done a span,
.wizard .done a:hover span {
	background-position: right -30px;
}

.wizard a.w2 {
	background-position: -17px 0;
}
.wizard a.w3 {
	background-position: -34px 0;
}
.wizard a.w4 {
	background-position: -51px 0;
}
.wizard a.w5 {
	background-position: -68px 0;
}
.wizard .done a,
.wizard .doing a {
	font-weight: bold;
	color: #fff;
	cursor: default;
}
.wizard .done a {
	opacity: .5;
	cursor: pointer;
}
.wizard .doing a.w1,
.wizard .doing a.w1:hover,
.wizard .done a.w1,
.wizard .done a.w1:hover {
	background-position: 0 -30px;
}
.wizard .doing a.w2,
.wizard .doing a.w2:hover,
.wizard .done a.w2,
.wizard .done a.w2:hover {
	background-position: -17px -30px;
}
.wizard .doing a.w3,
.wizard .doing a.w3:hover,
.wizard .done a.w3,
.wizard .done a.w3:hover {
	background-position: -34px -30px;
}
.wizard .doing a.w4,
.wizard .doing a.w4:hover,
.wizard .done a.w4,
.wizard .done a.w4:hover {
	background-position: -51px -30px;
}
.wizard .doing a.w5,
.wizard .doing a.w5:hover,
.wizard .done a.w5,
.wizard .done a.w5:hover {
	background-position: -68px -30px;
}
.wizard a.w1:hover {
	background-position: 0 -60px;
}
.wizard a.w2:hover {
	background-position: -17px -60px;
}
.wizard a.w3:hover {
	background-position: -34px -60px;
}
.wizard a.w4:hover {
	background-position: -51px -60px;
}
.wizard a.w5:hover {
	background-position: -68px -60px;
}
/* END Wizard */

.site_cats label input{
  position: absolute;
	right: 0;
	top: 2px;
}

fieldset .hidden_help{
	padding: 0;
	margin: 0 20px 0 20px;
}

fieldset .hidden_help dl,
fieldset .hidden_help dt,
fieldset .hidden_help dd{
  margin: 0;
}

fieldset .hidden_help strong{
  font-weight: bold;
}

fieldset .hidden_help p{
  margin: 0;
	color: #666666;
}


dl.help{
  padding: 10px;
}

dl.help dt{
  font-weight: bold;
}

dl.help dd{
  margin-left: 10px;
}

.tlf{
  font-size: 20px;
	font-weight: bold;
	color: #9bbf30;
	text-shadow: 1px 1px 1px #444;
}

a.show_help{
  color: #666666;
}

.floater_frame{
  border: 1px solid black;
	padding: 5px;
	position: absolute;
	background: white;
}

.floater_frame label{
  display: block;
}

#editKeyword label,
#editSite label{
	display: block;
}
#editKeyword fieldset,
#editSite fieldset,
#upCpc fieldset, #fixCpc fieldset{
  border:0;
	padding: 0;
}

#a_new_add{
  display: block;
	margin: 0 10px;
}

#a_new_add a.new{
	margin: 0 0 10px;
	padding: 5px 10px 5px 36px;
}

#group_ads, #new_add{
  margin: 0 10px;
}

#new_add,
#group_ads,
#group_ads li,
#group_ads .details,
#group_ads .form{
	height: 180px;
	overflow: hidden;
}

#group_ads li, #new_add{
	clear: both;
	background: white;
	position: relative;
}

#group_ads .details,
#new_add .details{
  margin-left: 250px;
}

#new_add .details{
	display: none;
}

#group_ads form,
#new_add form{
  margin-left: 250px;
	width: 450px;
	padding-left: 10px;
}

#group_ads fieldset,
#new_add fieldset{
  border: 0;
	padding: 0;
	margin: 0;
}

#group_ads label,
#new_add label{
  display: block;
	font-size: 11px;
	height: 21px;
}

#group_ads label div,
#new_add label div{
	margin:0;
}

#group_ads label span,
#new_add label span{
	float: left;
	width: 60px;
	font-size: 11px;
	font-weight: bold;
}

#group_ads label input,
#new_add label input{
	font-size: 11px;
}

#group_ads .image_placeholder,
#new_add .image_placeholder{
	height: 80px;
	width: 110px;
	overflow: hidden;
/*	position: absolute; */
/*	top: 76px; */
}

#block_preview{

}

#paletFields, #insertAd{
  margin-left: 250px;
}

#paletFields label{
	vertical-align: middle;
	display: block;
	width: 75px;
	height: 30px;
	line-height: 25px;
}

#paletFields label span{
  float: left;
	vertical-align: middle;
	padding-right: 20px;
	margin-right: 10px;
	height: 20px;
	cursor: pointer;
	border: 1px solid black;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#paletFields label span input{
  display: none;
}

#listOfWarnings{

}

#listOfWarnings .action_ok,
#listOfWarnings .action_ko,
#listOfWarnings .action_disabled,
#listOfWarnings .action_error,
#listOfWarnings .action_loading{
  float: right;
	margin: 6px 6px 0 0;
	padding: 2px 5px;
	font-weight: bold;
	font-size: 10px;
	line-height: 15px;
	text-decoration: none;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#listOfWarnings .action_ok{
	background: #060;
}

#listOfWarnings .action_ko, #listOfWarnings .action_error{
	background: #a00;
}

#listOfWarnings .action_loading{
	background: #ccc url('../images/loading_ccc.gif') no-repeat 2px center;
	cursor: wait;
	padding-left: 20px;
}

#listOfWarnings .action_disabled{
	background: #ccc;
	cursor: default;
}


/* INI Keywords tools */

.tools_keywords table{
  margin-bottom: 5px;
}

.tools_keywords .a{
  font-weight: bold;
}

.keywords_list, .site_list{
  margin:0;
}

.keywords_list li, .site_list li{
	position: relative;
	border-top: 1px solid #E7E7E7;
	padding: 2px 6px;
	height: 19px;
	line-height: 19px;
}

.keywords_list li:first-child, .site_list li:first-child{
  border: 0;
}

.keywords_list li span, .site_list li span{
  font-weight: bold;
}

.site_list li span {
	text-decoration: underline;
}

.keywords_list li.disabled, .site_list li.disabled{
	color: #9A9A9A;
	cursor: default;
}

#suggestionsBox tfoot, #aditionsBox tfoot{
	text-transform: none;
}

.keywords_list li a, .site_list li a{
	position: absolute;
	left: 329px;
	top: 2px;
}

.tools_keywords fieldset{
	margin-right: 10px;
	width: 448px;
	float: left;
}

#suggestionsList{
  height: 256px; overflow: auto; *position: relative;
}

#acceptedList{
	max-height: 424px; overflow: auto; *position: relative;
}

.new_campaing a{
  font-weight: bold;
}

.new_campaing .keywords_list li a{
  left: 334px;
}

.new_campaing #acceptedList{
  max-height: none;
	height: 256px;
}

.new_campaing #suggestionsBox, .new_campaing #aditionsBox{
	width: 454px;
	float: left;
}

.new_campaing #suggestionsBox{
  margin-right: 20px;
}

#aditionsBox caption > span {
    text-align: left;
    width: 60%;
    display: inline-block;
    padding: 0;
    margin: 0;
}

#keywordModeSelection {
    text-align: right;
    width: 35%;
    display: inline-block;
    padding: 0;
    margin: 0;
}
#keywordModeSelection * {
    display: inline-block;
    padding: 0;
    margin: 0 2px;
    text-decoration: none;
    font-size: 10px;
}

#keywordModeSelection .selected {
    color: #538a20;
    font-weight: 900;
}

#keywordModeSelection .unselected {
    color: #ffbfbf;
    font-weight: 100;
}

/* END Keywords tools */

#insertAd {
	width: 650px;
}

#insertAd label{
  display: block;
}

#insertAd label span{
	float: left;
	width: 50px;
	font-weight: bold;
}

#keyword_table .up{
	display: block;
	background: transparent url('../images/icon_primeirolugar1.gif') no-repeat center center;
	width: 20px;
	height: 12px;
	overflow: hidden;
	text-indent: 900px;
}

#upCpc, #fixCpc{
  width: 270px;
}

#criteria label{
  display: block;
}

/* infobox */
#infobox{
  position: absolute;
	/*max-width: 400px;*/
	width: 400px;
}

.s, .rb .t, .rb .b, .rb .t .r, .rb .b .r{
	background: transparent url('../images/box.png') no-repeat 0 0;
}

.s{
	position: absolute;
	top: -11px;
	left: 12px;
  width: 16px;
	height: 13px;
	background-position: 0 5px;
	text-align: center;
	font-size: 8px;
	overflow: hidden;
	text-indent: 200px;
}

.rb .t, .rb .b{
  height: 3px;
	padding-left: 3px;
	background-position: 0 -13px;
}

.rb .b{
	background-position: 0 bottom;
}

.rb .t .r, .rb .b .r{
	padding-right: 3px;
  height: 3px;
	background-position: right -13px;
}

.rb .b .r{
	background-position: right bottom;
}

.rb .t .m{
  padding-bottom: 1px;
  border-top: 2px solid #cce15f;
	background-color: #dbec59;
}

.rb .b .m{
  padding-top: 1px;
  border-bottom: 2px solid #cce15f;
	background-color: #dbec59;
}

.rb .main{
  border-left: 2px solid #cce15f;
  border-right: 2px solid #cce15f;
	padding: 2px 5px 2px 5px;
	background-color: #dbec59;
}


/* infobox */

/* INI Ad block - Example */
.adw{
	border: 1px solid black;
	font-family: Verdana;
	/* height: 69px; */
	padding-bottom: 20px;
	width: 232px;
	position: relative;
	float: left;
}

.adwcont{
/*	height: 49px; */
	margin: 0 !important;
}

.adwcont a{
	display: block;
	text-decoration: none;
}

.adwcont a span{
	display: block;
	padding: 0 1px 0 2px;
	font-family: Verdana;
}

.adwcont a span span{
  padding: 0;
	/*display: inline;*/
}

.adwcont .title{
	color: #0000FF;
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 2px;
	text-decoration: underline;
	display: block;
}

.adwcont .adwtext{
	font-size: 10px;
	margin-top: 2px;
	color: #000000;
}

.adwcont .url{
  line-height:10px;
	font-size: 10px;
	color: #008000;
}

.adwcont .link{
	display: none;
}

.slogan_anuncio{
  overflow: hidden;
	display: block;
	bottom: 0;
	height: 20px;
	left: 0;
	position: absolute;
	width: 100%;
}

.titulo_anuncio{
	padding: 0;
	background: transparent url('../images/ads/anuncios.png') no-repeat scroll 0pt 0pt;
	bottom: 5px;
	right: 43px;
	height: 11px;
	position: absolute;
	width: 48px;
}

.logo{
	padding: 0;
	background: transparent url('../images/ads/sapo.png') no-repeat scroll 0pt 0pt;
	bottom: 1px;
	height: 14px;
	position: absolute;
	right: 4px;
	width: 35px;
}
/* END Ad block - Example */

/* ini notifications */
#notify {
	position: fixed;
	z-index: 50000;
	top: 40px;
	right: 10px;
	width: 325px;
}
#notify .notification div {
	position: relative;
	display: block;
	margin: 0 0 10px 0;
	padding: 10px 15px 10px 35px;
	opacity: 0.9;
	line-height: 1.2em;
	background-position: 10px 10px;
	background-repeat: no-repeat;
	border: 2px #fff solid;
	font-family: arial;
	font-size: 1em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	filter: alpha(opacity=90);
}
#notify .notification .info {
	background-color: #369;
	background-image: url('../images/ico_info.png');
	border-color: #264c73;
	color: #fff;
}
#notify .notification .success {
	background-color: #5db110;
	background-image: url('../images/ico_success.png');
	border-color: #3d730a;
}
#notify .notification .warning {
	background-color: #fafaa7;
	background-image: url('../images/ico_warning.png');
	border-color: #e5e59a;
	cursor: pointer;
}
#notify .notification .error {
	background-color: #c00;
	background-image: url('../images/ico_error.png');
	border-color: #a00;
	color: #fff;
	cursor: pointer;
}
#notify .notification .close {
	position: absolute;
	top: 7px;
	right: 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: arial;
	font-weight: bold;
	font-size: .8em;
	color: #fff;
}
#notify .warning .close {
	color: #000;
}
/* end notifications */


/* INI Selection of sites */
#websiteSelection{
	margin: 0;
	padding: 0;
}

#websiteSelection .search .query{
	width: 144px;
}
#websiteSelection .search .submit{
	width: 83px;
}

#websiteSelection h4{
	font-size: 12px;
	font-weight: normal;
}


#websiteSelection .tblholder{
	padding: 0;
	width: 299px;
	float: left;
	margin-left: 15px;
	margin-top: 5px;
}
#websiteSelection .tblholder:first-child{
	margin-left: 0;
}

#websiteSelection tbody tr:first-child td{
	padding: 0;
}

#websiteSelection .tblholder div{
	margin:0;
	padding: 0;
}

#websiteSelection tfoot a{
	font-size: 12px;
	float: right;
}

#sitesCats{
	margin: 0;
	height: 256px;
	overflow: auto;
}

#sitesCats h4{
	margin: 0;
}
#sitesCats ul{
	margin: 0 0 0 30px;
	display: none;
}

#sitesCats a.selected{
	font-weight: bold;
}

#sitesCats.disabled a{
	cursor: wait;
}


#sitesCats a{
	text-decoration: none;
	color: black;
}
#websiteSelection .site_list{
	height: 255px;
	overflow: auto;
}

#websiteSelection .site_list li{
	width: 265px;
	overflow: hidden;
}

#websiteSelection .site_list li a {
	left: 217px;
}

#websiteSelection .site_list li span a {
	left: 12px;
}


/* END Selection of sites */

/* INI user login info */
#user {
	position: absolute;
	top: 86px;
	right: 3px;
	font-size: .95em;
	color: #222;
	height: 25px;
	line-height: 25px;
}

#user form{
	position: absolute;
	right: 70px;
}


#user a {
	color: #369;
}

#user legend{
	text-transform: none;
	font-weight: normal;
	white-space: nowrap;
}

#user #logout {
	padding: 2px 5px;
	font-weight: bold;
	color: #a00;
	text-decoration: none;
	text-transform: uppercase;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#user #logout:hover {
	background-color: #a00;
	color: #fff;
}

/* END user login info */

#report_headers{
	cursor: move;
}

#report_headers th:hover{
	background:#00CC00;
}

#report_headers th.sorting{
	background:#888888;
}

#analyticswrapper {
    clear: both;
    height: 130px;
}

#raphael_holder, #raphael_holder_form {
    margin: 0;
    width: 660px;
    height: 130px;
    float: left;
}

#raphael_holder_form {
    width: 250px;
    float: right;
}

.geo_list, .geo_list_selected {float:left; margin-left:5px;}
.geo_list{ width:260px;}
.geo_list_selected{ width:160px;}

.geo_block label, .geo_block select{float:left; clear:left;}
.geo_block select{width:150px;}
.geo_block .buttons_block {float:left; margin:15px 0 0 30px; height:120px; }
.geo_block .AddBtn, .geo_block .RemoveBtn {float:left; clear:left;}
.geo_block .RemoveBtn {margin-top:50px;}

#hint4_step1{
width: 440px;
float: left;
margin-top: 10px;
}

input[type="button"], input[type="submit"] {
line-height: 18px;
border: 1px solid #131;
display: inline;
color: black;
font-size:12px;
font-weight: bold;
cursor: pointer;
-moz-border-radius: 3px;
border-radius: 3px;
font-family: "Helvetica Neue",Arial, sans-serif;
padding:2px 10px 2px 10px;
}

input[type="submit"]{
	background: #8AC52B url('../images/but_submit.png') repeat-x 0 0;
	color:#131;
}
input[type="button"]:hover{
	background-color: #c1c1c1;
}
input[type="submit"]:hover{
	border-color: #5A835E;
	color:white;
}

.bt_small {line-height: 14px!important;}
.bt_large {line-height: 28px!important; font-size:15px!important; }
.account_edit div{float:left; width:100%; margin:5px 0;}
.account_edit label{float:left; width:90px; padding-top:4px;}
.account_edit input[type=text]{width:250px; padding:2px;}
.account_edit .address2{clear:left; margin-left:90px;}

#bsu-placeholder {height:60px;position:relative;}

#bsu-footer-links li {
    display: inline-block;
    position: relative;
    margin: 0 15px 15px 0;
}
